.html
{
	background-color: #3A3A3C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 617px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 168px;
	margin-bottom: -2px;
}

#u306
{
	z-index: 64;
	width: 960px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u300
{
	z-index: 65;
	width: 960px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u301
{
	z-index: 66;
	width: 288px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 42px;
}

#u303
{
	z-index: 68;
	width: 222px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 717px;
}

#u304-6
{
	z-index: 69;
	width: 180px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u239
{
	z-index: 56;
	width: 918px;
	border-style: none;
	background-color: #614DA0;
	padding-bottom: 18px;
	margin-left: 21px;
	position: relative;
}

.Title-Background
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #6DA643;
	-moz-border-radius: 0px 22px 0px 22px ;
	-webkit-border-radius: 0px 22px 0px 22px ;
	-khtml-border-radius: 0px 22px 0px 22px ;
	border-radius: 0px 22px 0px 22px ;
}

#u240-6
{
	z-index: 57;
	width: 870px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 24px;
}

#u240-2
{
	font-size: 21px;
	line-height: 25px;
}

#u240-4
{
	font-size: 18px;
	line-height: 22px;
}

#u208
{
	z-index: 63;
	width: 338px;
	height: 197px;
	border-style: none;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/molecule-u208-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
}

#u209
{
	z-index: 6;
	width: 222px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 348px;
	background: #FFFFFF url("../images/mjbud-u209-fr.jpg") no-repeat center top;
	background-size: cover !important;
}

#u210
{
	z-index: 7;
	width: 338px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 580px;
	background: #FFFFFF url("../images/chemvials.jpg") no-repeat center center;
}

#pu208,#ppu194
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 13px;
	position: relative;
}

#pu194
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u194
{
	z-index: 3;
	width: 686px;
	border-style: none;
	padding-bottom: 4px;
	position: relative;
}

#u195-4
{
	z-index: 33;
	width: 436px;
	min-height: 31px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u180-25
{
	z-index: 8;
	width: 455px;
	margin-left: 115px;
	margin-top: 18px;
	position: relative;
}

#u180-2,#u180-9,#u180-11
{
	line-height: 17px;
}

#u180-4,#u180-6,#u180-8,#u180-13,#u180-15
{
	line-height: 14px;
}

#u180-17,#u180-19,#u180-21
{
	font-size: 12px;
	line-height: 14px;
	color: #3A3A3C;
}

#u180-23
{
	line-height: 14px;
	font-style: italic;
}

#u200
{
	z-index: 5;
	width: 686px;
	border-style: none;
	border-color: transparent;
	background-color: #6DA643;
	-moz-border-radius: 0px 22px 0px 22px ;
	-webkit-border-radius: 0px 22px 0px 22px ;
	-khtml-border-radius: 0px 22px 0px 22px ;
	border-radius: 0px 22px 0px 22px ;
	padding-bottom: 6px;
	margin-top: 18px;
	position: relative;
}

#u201-4
{
	z-index: 37;
	width: 436px;
	min-height: 31px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u202-15
{
	z-index: 41;
	width: 455px;
	min-height: 105px;
	line-height: 14px;
	margin-left: 115px;
	margin-top: 20px;
	position: relative;
}

#u202-2,#u202-3
{
	font-size: 12px;
	color: #3A3A3C;
}

#u202-7,#u202-11
{
	font-style: italic;
}

#u267
{
	z-index: 4;
	width: 222px;
	height: 452px;
	border-style: none;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u164
{
	z-index: 2;
	width: 960px;
	height: 62px;
	margin-top: 13px;
}

body
{
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

